System.Runtime.Remoting [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Web.IHttpHandler

Custom HTTP handlers process specific, predefined types of HTTP requests. Executable code defined in the classes, rather than conventional ASP or ASP.NET Web pages, responds to these specific requests. HTTP handlers provide a way of interacting with the low-level request and response services of the IIS Web server, and provide functionality similar to ISAPI extensions but with a simpler programming model.

Implements an ASP.NET handler that forwards requests to the remoting HTTP channel.

- Constructor
  To be added

  Initializes a new instance of the class with default values.

  1.0.5000.0
  2.0.0.0
- Constructor

  Use the default constructor instead.

  Initializes a new instance of the class with default values.

  The constructor ignores the parameter.
  The constructor ignores the parameter.
  1.0.5000.0
  2.0.0.0
- Property
  System.Boolean To be added: an object of type 'bool' To be added

  Gets a Boolean value that indicates whether another request can use the .

  1.0.5000.0
  2.0.0.0
- Method
  System.Void ``

  For more information about the methods, see .

  Enables processing of HTTP Web requests by the current instance.

  A that provides references to the intrinsic server objects (for example, Request, Response, Session, and Server) used to service HTTP requests. 1.0.5000.0 2.0.0.0